@charset "utf-8";

html {
  font-size: 62.5%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #222;
  -webkit-text-size-adjust: 100%;
  line-height: 1.8;
  background-image: url("../images/mainimg.jpg");
  background-repeat: no-repeat;
  overflow-x: hidden;
}
a:link,
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
.serif {
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 400;
}
.fs-small {font-size:1.2rem;}
.bg-pink {background:#E9559A !important;}
.bg-ygreen {background:#58B531 !important;}
.bg-orange {background:#EB6101!important;}
.bg-blue {background:#0073C0 !important;}

.list li {
  position: relative;
  padding-left: 1.3em;
}
.list li::before,
.list.number li > .num {
  position: absolute;
  top: 0;
  left: 0;
}
.list.smldot > li::before {
  content: '・';
}
.list.kome > li::before {
  content: '※';
}
.list.number > li::before {
  content: none;
}
#ie {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px;
  text-align: center;
  background: #ff0;
  z-index: 500;
}
#ie .title {
  font-size: 3.0rem;
  padding-bottom: 10px;
}
#noscript {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 30px;
  text-align: center;
  background: #ff0;
  font-size: 2.0rem;
  z-index: 300;
}
.container {
  width: 94%;
  max-width: 980px;
  margin: 0 auto;
}
section h2.serif {
  text-align: center;
  font-weight: 700;
}

/* header */
header {
  text-align: center;
  width: 100%;
  position: relative;
}
header h1 {
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 2px 2px 5px #E9559A,
               -2px -2px 5px #E9559A,
               2px -2px 5px #E9559A,
               -2px 2px 5px #E9559A;
}
header h1 > span {
  display: block;
  text-shadow: 2px 2px 5px #23AC39,
               -2px -2px 5px #23AC39,
               2px -2px 5px #23AC39,
               -2px 2px 5px #23AC39,
							 3px 3px 5px #23AC39,
               -3px -3px 5px #23AC39,
               3px -3px 5px #23AC39,
               -3px 3px 5px #23AC39;
}
header ul {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  display: table;
  table-layout: fixed;
  width: auto;
}
header ul li {
  display: table-cell;
  background: #22AC38;
  color: #FFF352;
  font-weight: 600;
  line-height: 1.3;
  border: 3px solid #fff;
  border-radius: 50%;
}
header a.scroll-arrow {
  display: block;
  text-decoration: none;
  text-indent: -9999px;
  border-right: 5px solid #23AC38;
  border-bottom: 5px solid #23AC38;
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}


/* main */
#gaiyo {
  background: url("../images/bg_gaiyo.png") repeat center center;
  color: #006835;
	position: relative;
}
#gaiyo h2 {
  margin-bottom: 10px;
  color: #fff;
  line-height: 1.6;
  text-shadow: 2px 2px 5px #E9559A,
               -2px -2px 5px #E9559A,
               2px -2px 5px #E9559A,
               -2px 2px 5px #E9559A,
               3px 3px 5px #E9559A,
               -3px -3px 5px #E9559A,
               3px -3px 5px #E9559A,
               -3px 3px 5px #E9559A;
}
#gaiyo p.serif.next {
	line-height: 1.6;
	font-weight: 700;
	text-align: center;
}
#gaiyo a.scroll-arrow {
  display: block;
  text-decoration: none;
  text-indent: -9999px;
	width: 0;
	height: 0;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
}
#gaiyo .gaiyo-list {
  -js-display: flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
#gaiyo .gaiyo-list li {
  color: #0068B7;
  background: #fff;
  border: 2px solid #8EC31F;
  border-radius: 6px;
  text-align: center;
  font-weight: bold;
  line-height: 1.4;
  -js-display: flex;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}
#gaiyo .gaiyo-list li .comm {
  background: #FFF100;
  color: #FF4000;
  font-weight: normal;
  padding: 3px;
  margin-top: 5px;
  border-radius: 1em;
  width: 100%;
}
#point {
  background: rgba(255,255,255,.9);
}
#point h2 {
  color: #fff;
  line-height: 1.4;
  text-shadow: 2px 2px 5px #328E32,
               -2px -2px 5px #328E32,
               2px -2px 5px #328E32,
               -2px 2px 5px #328E32,
               -3px -3px 5px #328E32,
               -3px -3px 5px #328E32,
               3px -3px 5px #328E32,
               -3px 3px 5px #328E32,
               -1px -1px 3px #328E32,
               -1px -1px 3px #328E32,
               1px -1px 3px #328E32,
               -1px 1px 3px #328E32;
}
#point h2 > span {
  font-weight: 500;
  vertical-align: middle;
}
#point h3 {
  color: #fff;
  font-weight: 600;
  line-height: 1.4;
  text-shadow: 1px 1px 2px rgba(0,0,0,.7);
  text-align: center;
  background: #23AC39;
  border-radius: 6px;
}
#point .l_row.body > * img {
  display: inline-block;
  width: 49%;
}
#point .l_row.body > * img + p.fs-small {
  padding: 3px;
  text-align: left;
  line-height: 1.4;
}
#point .l_row.body > div > p.bg-blue {
  color: #fff;
  border-radius: 6px;
  text-align: center;
  margin-top: 5px;
}
#point .l_row.body > div > p.bg-blue > strong {
  font-weight: bold;
}
#point .l_row.price .serif {
  font-weight: 600;
}
#point .l_row.price > div {
  display: block;
  width: 80%;
  max-width: 430px;
  margin: auto;
}
#point .list.serif {
  color: #006934;
  font-weight: 600;
  line-height: 1.4;
}

/* footer */
footer {
  background: url("../images/bg_gaiyo.png") repeat center center;
}
footer a.btn {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #000;
  background-color: #fff;
  background-image: -webkit-linear-gradient(#fff 20%, #FFFCC1 100%);
  background-image: -o-linear-gradient(#fff 20%, #FFFCC1 100%);
  background-image: linear-gradient(#fff 20%, #FFFCC1 100%);
  border: 6px solid #8FC31F;
  box-shadow: 2px 2px 3px rgba(0,0,0,.5);
  font-weight: 700;
}
footer a.btn.green {
  border-color: #23AC38;
}
footer .l_row.info > *:last-child {
  text-align: center;
}
footer .l_row.info > *:last-child p:first-child {
  background: #006934;
  color: #fff;
  text-align: center;
  padding: 5px;
  margin-bottom: 10px;
}
footer small {
  display: block;
  text-align: center;
  margin: 20px auto 0;
}
footer .otherarea h4.serif {
	text-align: center;
	font-weight: 600;
	padding-bottom: 5px;
}
footer .otherarea .l_row > li a {
  display: block;
  border-width: 2px;
  border-style: solid;
  box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
footer .otherarea .l_row > li:nth-child(1) a {
  border-color: #EB6101;
}
footer .otherarea .l_row > li:nth-child(2) a {
  border-color: #006835;
}
footer .otherarea .l_row > li:nth-child(3) a {
  border-color: #1FA135;
}


/*-----------------------------------------------
スマホ向けスタイル（～768px）
-----------------------------------------------*/
@media only screen and (max-width: 768px) {
  body {
    font-size:1.4rem;
    background-image: none;
  }
  body::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url("../images/mainimg.jpg") no-repeat center top / auto 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
  }
  
  section {
    padding: 20px 0;
  }
  .pc {display:none;}
  .l_row> * + * {
    margin-top: 10px;
  }
  
  /* header */
  header {
    height: 100%;
    padding-top: 15%;
  }
  header h1 {
    font-size: 2.2rem;
  }
  header h1 > span {
    font-size: 3.8rem;
    margin-top: 10px;
  }
  header ul {
    bottom: 10vh;
    border-spacing: 3px;
    width: 100%;
  }
  header ul li {
    padding: 30px 0;
    font-size: 1.6rem;
    border-width: 2px;
  }
  header a.scroll-arrow {
    width: 40px;
    height: 40px;
    bottom: 7%;
    border-width: 4px;
    z-index: 10;
  }
  
  /* main */
	#gaiyo {
		padding-bottom: 30px;
	}
	#gaiyo h2 {
    font-size: 1.8rem;
  }
  #gaiyo p.serif br {
    display: none;
  }
	#gaiyo p.serif.next {
		font-size: 1.8rem;
		margin-top: 5px;
	}
	#gaiyo a.scroll-arrow {
		border: 30px solid transparent;
		border-top: 30px solid #23AC38;
		bottom: -45px;
	}
  #gaiyo .gaiyo-list {
    margin-top: 15px;
  }
  #gaiyo .gaiyo-list li {
    width: 49%;
    padding: 10px;
    margin-bottom: 7px;
  }
  #gaiyo .gaiyo-list li:last-child {
    width: 100%;
  }
  #gaiyo .gaiyo-list li .comm {
    font-size: 1.2rem;
  }
  #gaiyo .gaiyo-list li br {
    display: none;
  }
	#point {
		padding-top: 30px;
	}
	#point h2 {
    font-size: 2.4rem;
    margin-bottom: 10px;
  }
  #point h2 > span {
    font-size: 1.4rem;
  }
  #point h3 {
    font-size: 1.6rem;
    padding: 10px;
    margin-bottom: 10px;
  }
  #point * + h3 {
    margin-top: 25px;
  }
  #point .l_row.body > *:last-child {
    text-align: center;
  }
  #point .l_row.body > div > p.bg-blue {
    font-size: 1.6rem;
    padding: 7px;
  }
  #point .l_row.body > div > p.bg-blue > span {
    display: block;
    font-size: 1.2rem;
    line-height: 1.4;
  }
  #point .l_row.price {
    padding: 10px 0;
  }
  #point .l_row.price .serif {
    font-size: 1.8rem;
  }
  #point .l_row.price > *:nth-child(1) .list.kome {
    line-height: 1.4;
    margin-top: 5px;
  }
  #point .l_row.price > * img {
    height: 70px;
    width: auto;
    display: block;
    margin: auto;
  }
  #point .list.serif li {
    font-size: 1.6rem;
  }
  
	/* footer */
  footer {
    padding: 20px 0;
  }
  footer a.btn {
    font-size: 1.6rem;
    padding: 10px 0;
    border-width: 4px;
  }
  footer .l_row.info {
    padding: 30px 0 0;
    font-size: 1.3rem;
    line-height: 1.6;
    text-align: center;
  }
  footer .l_row.info > *:first-child img {
    width: 70%;
    margin-bottom: 5px;
  }
  footer .l_row.info > *:last-child img {
    width: 90%;
  }
  footer small {
    font-size: 1.0rem;
  }
	footer .otherarea h4.serif {
    margin-top: 50px;
		font-size: 1.7rem;
    line-height: 1;
    padding-bottom: 0;
  }
  footer .otherarea .l_row {
    text-align: center;
  }
  footer .otherarea .l_row > li {
    display: inline-block;
    width: 47%;
  }
  footer .otherarea .l_row > li:nth-child(even) {
    margin-left: 2%;
  }
  footer .otherarea .l_row > li a {
    width: 100%;
    max-width: 320px;
    margin: auto;
  }
  
}

@media only screen and (max-width: 360px) {  
  #point .l_row.price > * img {
    height: 60px;
  }
}

/*-----------------------------------------------
PC・タブレット向けスタイル（769px～）
-----------------------------------------------*/
@media only screen and (min-width: 769px), print {
  body {
    font-size:1.6rem;
    background-position: center center;
    background-attachment: fixed;
  }
  a {transition:1s;}
  a:hover {opacity:.5;}
  section {
    padding: 60px 0;
  }
  .sp {display:none;}
  .l_row {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .l_row > * {
    display: table-cell;
    vertical-align: top;
  }
  
  /* header */
  header {
    height: 80vh;
    max-height: 768px;
    padding-top: 10vh
  }
  header h1 {
    font-size: 4.2rem;
  }
  header h1 > span {
    font-size: 7.0rem;
    margin-top: 15px;
  }
  header ul {
    bottom: 80px;
    border-spacing: 10px;
  }
  header ul li {
    padding: 20px 40px;
    font-size: 2.4rem;
  }
  header a.scroll-arrow {
    width: 50px;
    height: 50px;
    bottom: 40px;
  }
  
  /* main */
  #gaiyo h2 {
    font-size: 3.0rem;
  }
  #gaiyo p.serif {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.5;
    text-align: center;
  }
  #gaiyo p.serif.next {
    font-size: 3.0rem;
		margin-top: 20px;
  }
	#gaiyo a.scroll-arrow {
		border: 50px solid transparent;
		border-top: 50px solid #23AC38;
		bottom: -75px;
	}
  #gaiyo .gaiyo-list {
    margin-top: 20px;
  }
  #gaiyo .gaiyo-list li {
    width: 32.5%;
    padding: 20px 10px;
    margin-bottom: 10px;
    font-size: 1.8rem;
  }
  #gaiyo .gaiyo-list li .comm {
    font-size: 1.3rem;
  }
  #point h2 {
    font-size: 5.0rem;
    margin-bottom: 30px;
  }
  #point h2 > span {
    font-size: 2.0rem;
  }
  #point h3 {
    font-size: 2.6rem;
    padding: 10px 15px 15px;
    margin-bottom: 20px;
  }
  #point * + h3 {
    margin-top: 30px;
  }
  #point .l_row.body > *:first-child {
    padding-right: 20px;
  }
  #point .l_row.body > *:last-child {
    padding-left: 20px;
    text-align: right;
  }
  #point .l_row.body > div > p.bg-blue {
    display: table;
    width: 100%;
    table-layout: auto;
  }
  #point .l_row.body > div > p.bg-blue > * {
    display: table-cell;
    vertical-align: middle;
  }
  #point .l_row.body > div > p.bg-blue > strong {
    font-size: 2.0rem;
    line-height: 1;
    text-align: right;
    white-space: nowrap;
    padding: 10px 0 10px 15px;
  }
  #point .l_row.body > div > p.bg-blue > span {
    font-size: 1.2rem;
    text-align: left;
    line-height: 1.4;
    padding: 7px 0;
  }
  #point .l_row.price {
    padding: 20px 0;
  }
  #point .l_row.price .serif {
    font-size: 2.8rem;
    padding-bottom: 5px;
  }
  #point .l_row.price > *:nth-child(1) {
    position: relative;
    width: 52.2%;
  }
  #point .l_row.price > *:nth-child(1) .list.kome {
    position: absolute;
    top: 14px;
    left: 16em;
    font-size: 1.1rem;
    line-height: 1.2;
  }
  #point .l_row.price > *:nth-child(2) {
    width: 47.8%;
  }
  #point .l_row.price {
    display: block;
  }
  #point .list.serif {
    text-align: center;
  }
  #point .list.serif li {
    font-size: 2.0rem;
    display: inline-block;
  }
  
  
  
  /* footer */
  footer {
    padding: 30px 0;
  }
  footer .l_row.btns > *:first-child {
    padding-right: 10px;
  }
  footer .l_row.btns > *:last-child {
    padding-left: 10px;
  }
  footer a.btn {
    font-size: 2.2rem;
    padding: 15px 0;
  }
  footer .l_row.info {
    padding: 50px 0 20px;
    font-size: 1.3rem;
    width: auto;
    margin: auto;
  }
  footer .l_row.info > *:first-child {
    padding-right: 40px;
  }
  footer .l_row.info > *:first-child img {
    height: 50px;
    margin-bottom: 5px;
  }
  footer .l_row.info > *:last-child img {
    height: 40px;
  }
  footer .l_row.info > *:last-child p:first-child {
    line-height: 1.2;
  }
  footer small {
    font-size: 1.1rem;
  }
	footer .otherarea h4.serif {
    margin-top: 50px;
		font-size: 2.0rem;
  }
  footer .otherarea .l_row > li:nth-child(1) {
    padding-right: 10px;
  }
  footer .otherarea .l_row > li:nth-child(2) {
    padding: 0 5px;
  }
  footer .otherarea .l_row > li:nth-child(3) {
    padding-left: 10px;
  }
  
}


